module UnitConversion
  class UnparseableUnitError < StandardError
  end

  class UnknownUnitError < UnparseableUnitError
  end

  class MissingDensityError < UnparseableUnitError
  end

  class ConversionError < UnparseableUnitError
  end
end
